## rust-rusty-chromaprint 0.3.0

=== debian/changelog ===
rust-rusty-chromaprint (0.3.0-1) unstable; urgency=medium

  * Package rusty-chromaprint 0.3.0 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 29 Mar 2025 21:15:56 +0100
