=== debian/control ===
Source: rust-rusty-chromaprint
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rubato-0.16+default-dev <!nocheck>,
 librust-rustfft-6+default-dev (>= 6.2.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rusty-chromaprint]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rusty-chromaprint
Homepage: https://github.com/darksv/rusty-chromaprint
X-Cargo-Crate: rusty-chromaprint
Rules-Requires-Root: no

Package: librust-rusty-chromaprint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rubato-0.16+default-dev,
 librust-rustfft-6+default-dev (>= 6.2.0-~~)
Provides:
 librust-rusty-chromaprint+default-dev (= ${binary:Version}),
 librust-rusty-chromaprint-0-dev (= ${binary:Version}),
 librust-rusty-chromaprint-0+default-dev (= ${binary:Version}),
 librust-rusty-chromaprint-0.3-dev (= ${binary:Version}),
 librust-rusty-chromaprint-0.3+default-dev (= ${binary:Version}),
 librust-rusty-chromaprint-0.3.0-dev (= ${binary:Version}),
 librust-rusty-chromaprint-0.3.0+default-dev (= ${binary:Version})
Description: Pure Rust port of Chromaprint - Rust source code
 Source code for Debianized Rust crate "rusty-chromaprint"
