=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty-chromaprint 0.3.0 --all-targets --all-features
Features: test-name=rust-rusty-chromaprint:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty-chromaprint 0.3.0 --all-targets
Features: test-name=librust-rusty-chromaprint-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty-chromaprint 0.3.0 --all-targets --no-default-features
Features: test-name=librust-rusty-chromaprint-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable
